Subject: Re: My patches
From: [email-masked] (Michael Hirmke)

30 May 1997 17:03:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
X-Mailer: CrossPoint v3.11 R/C9763
x-irc-nick: nobanzai
x-no-archive: yes
Original-Sender: [email-masked]

Hi Larry,

[...]
> >> Let's wait for ftp site maintainer will move these files to
> /pub/gnu-win32/bin...
> >>
[...]
> 
> I'm there now and have no problems downloading the files.

I can't get in via ftp, because anonymous login isn't allowed. I can't
download the files via http from /incoming, because I get "Forbidden -
Your client is not allowed to access the requested object." and the
files are not available in /ftp/pub/gnuwin32/patches/ !

But ... :)) I finally got them today from
*http://wwwdim.uqac.uquebec.ca/ftp/pub/gnuwin32/bin* !!!!

And - Sergey you're a genius :)) International keyboard problem is fixed
and also the background/foreground problem !

> 
> Larry

Bye.
Michael.
-- 
Ich bin vom 1. Juni bis 3. Juli in Urlaub, Ihr muesst Euch also leider
bis dahin mit einer Antwort auf Euere Postings und Mails gedulden :))
-- 
I'm on vacation from June, 1st to Juli, 3rd - so please be patient to
get an answer to your postings and mails until I'll be back - thx :))
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  [email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".